import * as notification from "./logchannel";
import * as blocklist from "./blocklist";
import * as info from "./info";
import * as preserveSettings from "./preserveSettings";
import * as showBlocklist from "./showblocklist";
import * as showSettings from "./showSettings";

const commands = [];
commands.push(notification);
commands.push(blocklist);
commands.push(info);
commands.push(preserveSettings);
commands.push(showBlocklist);
commands.push(showSettings);

const array = commands.map((command) => command.builder.toJSON());

export {
    array
}